Bug 831719 - Add parameter SUBMIT_SEND_RESCHEDULE
Add parameter SUBMIT_SEND_RESCHEDULE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-base-db (Show other bugs)
2.0
Unspecified Unspecified
low Severity unspecified
: 2.3
: ---
Assigned To: Robert Rati
Tomas Rusnak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 12:04 EDT by Robert Rati
Modified: 2013-03-19 12:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: condor-wallaby-base-db-1.24-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:37:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-06-13 12:04:47 EDT
Description of problem:
Add the parameter SUBMIT_SEND_RESCHEDULE to the base-db

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-09-28 08:05:50 EDT
The parameter has been added to the database

Added upstream on:
BZ831719-add-param-SUBMIT_SEND_RESCHEDULE
Comment 3 Tomas Rusnak 2012-11-26 08:55:51 EST
Retested with:

condor-wallaby-base-db-1.24-2

# wallaby show-params SUBMIT_SEND_RESCHEDULE
Console Connection Established...
SUBMIT_SEND_RESCHEDULE
  kind:  "Boolean"
  default:  "TRUE"
  description:  "Controls whether the condor_submit command will send a reschedule notification to the scheduler upon successful submission"
  must_change:  false
  requires_restart:  false
  visibility_level:  0
  depends:  []
  conflicts:  []
  annotation:  ""

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.